import QtQuick 1.0

Rectangle {
    id: headerRectangle

    anchors {
        top: parent.top
        left: parent.left
        right: parent.right
    }

    height: logoImage.height

    Rectangle {
        z: 0

        anchors.top: headerRectangle.top
        anchors.left: headerRectangle.left
        anchors.right: headerRectangle.right

        color: "#A00000"
    }

    Image {
        anchors {
            top: parent.top
            left: parent.left
            right: parent.right
        }

        z: 1

        source: "images/logo_bg.gif"
        smooth: true

        fillMode: Image.TileVertically
    }

    Image {
        id: logoImage

        anchors {
            top: parent.top
            left: parent.left
        }

        z: 2

        smooth: true

        source: "images/logo.png"
    }
}
